package com.mosquito.project.domain;

// 代表奖励档位的类
public class RewardTier {
    private int threshold; // 触发此奖励所需的邀请数
    private Reward reward;   // 对应的奖励

    public RewardTier(int threshold, Reward reward) {
        this.threshold = threshold;
        this.reward = reward;
    }

    public int getThreshold() {
        return threshold;
    }

    public Reward getReward() {
        return reward;
    }
}
